/* --------------------------------------------- Font face mixin */
/* ------------------------------------------- Misc mixins */
/*hide anchors*/
/* Animation*/
/*transition*/
/*transition fast*/
/* --------------------------------------------- default CSS transition*/
/* --------------------------------------------- Misc transform mixins */
/* --------------------------------------------- Misc layout mixins */
/* ---------------------------------------------- Filter blur */
/* --------------------------------------------- Flexbox settings mixins */
a,
button {
  outline: none !important; }

#wh_publication_toc {
  padding: 38px 0 25px 0; }
  #wh_publication_toc .wh_publication_toc {
    padding: 25px; }

#CosminCLS {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 25px;
  width: 100%; }
  #CosminCLS #CLogo {
    max-width: 132px;
    -webkit-transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1); }
    #CosminCLS #CLogo.collapsed {
      max-width: 0; }
  #CosminCLS #searchForm > div {
    margin: 0;
    width: 100%; }
  #CosminCLS .wh_search_input {
    margin: 0;
    background: #461e7d;
    width: 44px;
    -webkit-transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1); }
    #CosminCLS .wh_search_input input {
      background: none;
      border-color: #e8e8e8;
      color: #fff;
      font-size: 14px;
      font-weight: normal;
      padding: 6px 30px 6px 12px;
      -webkit-transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1);
      transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1);
      opacity: 0; }
    #CosminCLS .wh_search_input .wh_search_button {
      background: transparent url(../../../Images/search.png) no-repeat center center;
      border: none; }
      #CosminCLS .wh_search_input .wh_search_button:after {
        display: none !important; }
    #CosminCLS .wh_search_input.expanded {
      width: 100%; }
      #CosminCLS .wh_search_input.expanded input {
        opacity: 1; }

.container-fluid {
  max-width: 1200px; }

#wh_topic_body {
  padding: 0 0 0 45px; }
  #wh_topic_body .wh_topic_content .topictitle1 {
    font-weight: bold;
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 8px; }
  #wh_topic_body .wh_topic_content .sectiontitle {
    position: relative;
    padding-left: 20px;
    color: #6d42a3; }
    #wh_topic_body .wh_topic_content .sectiontitle .wh_expand_btn {
      left: 0; }
  #wh_topic_body .wh_topic_content .note .note__title {
    background-image: url(../../../Images/folder.png) !important; }
  #wh_topic_body .wh_topic_content .warning .note__title {
    background-image: url(../../../Images/warning.png) !important; }	
  #wh_topic_body .wh_topic_content .caution .note__title {
    background-image: url(../../../Images/caution.png) !important; }	

table {
  border-color: #e8e8e8 !important; }
  table > * {
    border-color: #e8e8e8 !important; }

.ul {
  text-align: left;
  list-style-type: none;
  padding-left: 20px; }
  .ul>li {
    display: block;
    position: relative; }
    .ul>li:before {
      content: "";
      display: block;
      width: 8px;
      height: 8px;
      background: #461e7d;
      position: absolute;
      top: 0.5em;
      left: -15px;
      border-radius: 50%; }

.wh_publication_toc {
  padding-left: 0;
  padding-right: 0; }
  .wh_publication_toc > ul > li {
    padding: 10px 0;
    margin: 0;
    font-weight: bold;
    position: relative;
    background: none;
    font-size: 16px; }
    .wh_publication_toc > ul > li.active {
      background: none; }
    .wh_publication_toc > ul > li .topicref .wh-expand-btn {
      position: absolute;
      right: 0;
      outline: none !important; }
    .wh_publication_toc > ul > li .topicref[data-state="expanded"] .wh-expand-btn, .wh_publication_toc > ul > li .topicref[data-state="collapsed"] .wh-expand-btn, .wh_publication_toc > ul > li .topicref[data-state="not-ready"] .wh-expand-btn {
      cursor: pointer; }
      .wh_publication_toc > ul > li .topicref[data-state="expanded"] .wh-expand-btn:before, .wh_publication_toc > ul > li .topicref[data-state="collapsed"] .wh-expand-btn:before, .wh_publication_toc > ul > li .topicref[data-state="not-ready"] .wh-expand-btn:before {
        content: "";
        width: 20px;
        height: 20px;
        background: url(../../../Images/arrow.svg) no-repeat center center;
        -webkit-transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1);
        transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1); }
    .wh_publication_toc > ul > li .topicref[data-state="expanded"] .wh-expand-btn:before {
      -webkit-transform: rotate(180deg) ;
      transform: rotate(180deg) ; }
    .wh_publication_toc > ul > li ul {
      padding: 5px 0 0 0; }
      .wh_publication_toc > ul > li ul li {
        font-weight: normal;
        padding: 10px 10px 10px 20px;
        margin: 0;
        font-size: 14px; }
  .wh_publication_toc > ul a {
    text-decoration: none !important;
    -webkit-transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.55s cubic-bezier(0.19, 1, 0.22, 1); }
    .wh_publication_toc > ul a:hover {
      opacity: 0.75; }
